Bug 1269410 - [ja_JP] Text overlap observed on networks->general sub-tab
[ja_JP] Text overlap observed on networks->general sub-tab
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
All Linux
low Severity medium (vote)
: ovirt-4.1.0-alpha
: 4.1.0
Assigned To: Martin Mucha
Jiri Belka
: i18n
Depends On:
  Show dependency treegraph
Reported: 2015-10-07 05:19 EDT by Bhushan Barve
Modified: 2017-02-01 09:45 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-02-01 09:45:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.1+

Attachments (Terms of Use)
networks text overlap (57.31 KB, image/png)
2015-10-07 05:19 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-07 05:19:19 EDT
Description of problem: Text overlap observed on networks->general sub-tab. Japanese translation for "VM network" is overlapping with the value (i.e. true/false). Please refer attached screenshot.

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager バージョン: 3.6.0-0.16.master.el6

How reproducible:

Steps to Reproduce:
1.login to rhevm with ja_JP locale.
2. go to networks->general subtab
3.observe the text "VM network"

Actual results:
The text overlapping is observed.

Expected results:
Text overlap should not be there.

Additional info:
Comment 1 Bhushan Barve 2015-10-07 05:19 EDT
Created attachment 1080560 [details]
networks text overlap
Comment 2 Sandro Bonazzola 2016-05-02 05:58:26 EDT
Moving from 4.0 alpha to 4.0 beta since 4.0 alpha has been already released and bug is not ON_QA.
Comment 3 Yaniv Lavi 2016-05-23 09:19:18 EDT
oVirt 4.0 beta has been released, moving to RC milestone.
Comment 4 Yaniv Lavi 2016-05-23 09:26:52 EDT
oVirt 4.0 beta has been released, moving to RC milestone.
Comment 5 Daniel Erez 2016-09-28 04:57:10 EDT
@Alex - I guess the RelativeColumnWidth (in SubTabNetworkGeneralView) should be modified to resolve it?
Comment 6 Alexander Wels 2016-09-28 13:40:27 EDT
The fix for bz1364337 should also solve this problem. Because changing the width won't help if we re-size the browser window and thus decrease the relative available space. The fix for that bz basically force wraps anything that doesn't fit in the available space.
Comment 7 Dan Kenigsberg 2016-12-05 04:47:04 EST
Moving to ON_QA per comment 6.
Comment 9 Jiri Belka 2017-01-27 07:23:12 EST


Note You need to log in before you can comment on or make changes to this bug.